/* your styles go here */


.box-image-text .image {
  min-height: 200px;
  max-height: 200px;
}

.box-simple {
  min-height: 230px;
}

#heading-breadcrumbs {
	background: none;
	padding: 20px 0;
	margin-bottom: 40px;
}

.home-carousel {
	background: none;
}

.home-carousel .dark-mask {
	background: none;
}

.bar.background-pentagon {
	background: none;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
}

.bar.background-white {
	background: none;
}

.bar.background-image-fixed-2 {
	background: url('../img/mckayla-crump-iooWFdcizKo-unsplash.jpg') center top no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

#top {	
  background-color: #f8f8f8;
  color: #eeeeee;
  padding: 10px 0;
}

#top .social a {
  margin-right: 10px;
}

#top .social a:hover {
  background: none;
  -webkit-transform: none;
  color: #555555;
}


.navbar {
	background-color: #f8f8f8;
}

.navbar-affixed-top {
	box-shadow: 0 0 5px -5px #cccccc;
}

.navbar-brand {
	padding-top: 5px;
}

.navbar-brand img {
	height: 90px;
}

#register-button {padding: 5px; margin-top: 16px;text-decoration: none; margin-left: 15px; color: white; border: 2px solid} 
#register-button:hover {background-color: #31b0d5; border: 2px solid #269abc;}
